.wrapper {max-width:520px}
#centercol .card-image img{margin:0;float:none}
.cards{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-top:15px}
.card{background-color:#fef9dc;border:1px solid gainsboro;border-radius:3px;-webkit-box-shadow:0 2px 4px #e6e6e6;box-shadow:0 2px 4px #e6e6e6;cursor:pointer;-ms-flex-preferred-size:12.5em;flex-basis:12.5em;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;margin:0 1em 1.5em;position:relative;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.card .card-image{background-color:#f8f2b4;height:125px;max-height:125px;overflow:hidden}
.card .card-image img{border-top-left-radius:3px;border-top-right-radius:3px;opacity:1;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;width:100%}
.card .card-header{background-image:none;background-color:#e9e2b2;border-bottom:1px solid gainsboro;border-radius:3px 3px 0 0;font-weight:700;line-height:1.5em;margin:0;padding:.5em .75em;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.card .card-copy{font-size:.9em;line-height:1.5em;padding:.75em}
.card .card-copy p{margin:0 0 .75em}
.card:focus,.card:hover{cursor:pointer}
.card:focus img,.card:hover img{opacity:.7}
.card:active{background-color:#fef9dc}
.card:active .card-header{background-color:#fef9dc}
.card.clear {background: none;border: 0;box-shadow: 0 0 0;}